{
    "transaction_id": "1b260e22-56b1-41e1-b0e8-df5e95c283fb",
    "gateway": "genesys",
    "created_at": "2026-01-16 11:47:27",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186688410684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240186688440684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120240186688480684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768564043.IwZXh0bgNhZW0BMABhZGlkAast0BBIcWxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4wyX8Koo9Q_FCMSYsbAbjoLE9WerFz4FL8AwJkwfbDo-d7ZXc4F4lPZlj3fA_aem_OIYd8TvreIuGJW8k6DsRhw",
    "fbp": "fb.1.1768564043.9034695972",
    "customer_ip": "2804:34b8:fc53:f000:4fd5:4cb9:8c82:32f3",
    "customer": {
        "name": "JOSE MARCOS CAVALCANTE BARROS",
        "email": "vovo.cao.marcos@gmail.com",
        "phone": "11930145041",
        "document": "46935436400"
    },
    "paid_at": "2026-01-16 11:49:04",
    "webhook_status": "AUTHORIZED"
}